Xine Playlist Handling Remote Format String Vulnerability

Bugtraq ID: 17579
Class: Input Validation Error
CVE: CVE-2006-1905
Remote: Yes
Local: No
Published: Apr 18 2006 12:00AM
Updated: Nov 30 2006 09:40PM
Credit: Discovery is credited to c0ntexb@gmail.com.
Vulnerable: xine xine 1.0.1
xine xine 1.0
xine xine 0.9.18
+ S.u.S.E. Linux Personal 8.2
xine xine 0.9.13
xine xine 0.9.8
- Debian Linux 3.0 sparc
- Debian Linux 3.0 s/390
- Debian Linux 3.0 ppc
- Debian Linux 3.0 mipsel
- Debian Linux 3.0 mips
- Debian Linux 3.0 m68k
- Debian Linux 3.0 ia-64
- Debian Linux 3.0 ia-32
- Debian Linux 3.0 hppa
- Debian Linux 3.0 arm
- Debian Linux 3.0 alpha
- Debian Linux 3.0
xine xine 1-rc8
xine xine 1-rc7
xine xine 1-rc6a
xine xine 1-rc6
xine xine 1-rc5
xine xine 1-rc4
xine xine 1-rc3b
xine xine 1-rc3a
xine xine 1-rc3
xine xine 1-rc2
xine xine 1-rc1
xine xine 1-rc1
xine xine 1-rc0a
xine xine 1-rc0
xine xine 1-beta9
xine xine 1-beta8
xine xine 1-beta7
xine xine 1-beta6
xine xine 1-beta5
xine xine 1-beta4
xine xine 1-beta3
xine xine 1-beta2
xine xine 1-beta12
xine xine 1-beta11
xine xine 1-beta10
xine xine 1-beta1
xine xine 1-alpha
Mandriva Linux Mandrake 2006.0 x86_64
Mandriva Linux Mandrake 2006.0
MandrakeSoft Corporate Server 3.0 x86_64
MandrakeSoft Corporate Server 3.0
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus